Subject: [dns-privacy] Updated DPRIVE agenda.

From: Warren Kumari <[email-masked]>
Date: Sat, 21 Mar 2015 17:04:54 -0500

Hi all,

I have just uploaded a new agenda for DPRIVE.

Our meeting is on Monday, March 23, 2015, 1520-1650.
If you are presenting, please send over your slides so that I can post them...

Agenda:
What: DPRIVE
When: MONDAY, March 23, 2015, 1520-1650
Where: Venetian

Administrivia
Warren / Tim
10 minutes

Evaluation of Privacy for DNS Private Exchange
Allison Mankin
10 minutes
Private-DNS
Phillip Hallam-Baker
20 minutes

Why not progressing my stand-alone proposals
Paul Hoffman
5 minutes

draft-hzhwm-dprive-start-tls-for-dns
Allison Mankin
20 minutes

draft-wijngaards-dnsop-confidentialdns
Glen Wiley
10 minutes

The way forward…
Warren / Tim
15 minutes
Performance art / interpretive dance.
5 minutes

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf